player_wifi_mac_req Struct Reference

Request/reply: More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | mac_count
| MAC address. More...
uint8_t | mac [32]

## Detailed Description

Request/reply:

## Member Data Documentation

uint32_t player_wifi_mac_req::mac_count

MAC address.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45